
Redmine - Defect #4373

Roadmap showing issues from other projects should in some way indicate where the issue exists

2009-12-10 09:29 - Thomas Pihl

Status: Closed Start date: 2009-12-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I'd support it should work similar to issue-list with subprojects (prefixing subject with project name).

Today it's hard to know where the issue belongs.

BTW, really love this version-functionality.

/T

Associated revisions

Revision 3163 - 2009-12-12 16:33 - Jean-Philippe Lang

Roadmap: sort issues by project and prepend project name if different (#4373).

History

#1 - 2009-12-12 16:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r3163.
